#Web_Main_Footer .box_web_main {font-size:16px;}
 #Web_Main_Footer .box_web_main {line-height:1.8;}
 #Web_Main_Footer .box_web_main {color:#fff;}
 #Web_Main_Footer .box_web_main a{color:#005a68;}
 #Web_Main_Footer .box_web_main a:hover{color:#005a68;}
 #Web_Main_Footer{background:none}
 #Web_Main_Footer .copyNav_li{border-right-width:1px;}
 #Web_Main_Footer .copyNav_li{height:1px;}
 #Web_Main_Footer .copyNav_li{border-right-color:#005a68;}
 #Web_Main_Footer .box_footer {padding-left:px;padding-top:10px;padding-right:0px;padding-bottom:10px;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{font-size:13px;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{line-height:1.8;}
 #Web_Main_Footer .menuStyle .box_web_main > div{text-align:center;}
 #Web_Main_Footer .box_web_main .copyNav_li{width:200px;}
 #Web_Main_Head {min-height:68px;}
 #Web_show_Footer .copyrightStyle .box_web_main {text-align:left;}
 #Web_Main_Footer .footer_height {min-height:45px;}